package com.loh.model;

import java.io.Serializable;

public class RenterInfo implements Serializable {
    /**
     *
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column renter_info.id
     *
     * @mbg.generated
     */
    private Integer id;

    /**
     *
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column renter_info.renter_id
     *
     * @mbg.generated
     */
    private Integer renterId;

    /**
     *
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column renter_info.address
     *
     * @mbg.generated
     */
    private String address;

    /**
     *
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column renter_info.certification
     *
     * @mbg.generated
     */
    private Integer certification;

    /**
     *
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column renter_info.image_one
     *
     * @mbg.generated
     */
    private String imageOne;

    /**
     *
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column renter_info.image_tow
     *
     * @mbg.generated
     */
    private String imageTow;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database table renter_info
     *
     * @mbg.generated
     */
    private static final long serialVersionUID = 1L;

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column renter_info.id
     *
     * @return the value of renter_info.id
     *
     * @mbg.generated
     */
    public Integer getId() {
        return id;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column renter_info.id
     *
     * @param id the value for renter_info.id
     *
     * @mbg.generated
     */
    public void setId(Integer id) {
        this.id = id;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column renter_info.renter_id
     *
     * @return the value of renter_info.renter_id
     *
     * @mbg.generated
     */
    public Integer getRenterId() {
        return renterId;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column renter_info.renter_id
     *
     * @param renterId the value for renter_info.renter_id
     *
     * @mbg.generated
     */
    public void setRenterId(Integer renterId) {
        this.renterId = renterId;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column renter_info.address
     *
     * @return the value of renter_info.address
     *
     * @mbg.generated
     */
    public String getAddress() {
        return address;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column renter_info.address
     *
     * @param address the value for renter_info.address
     *
     * @mbg.generated
     */
    public void setAddress(String address) {
        this.address = address == null ? null : address.trim();
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column renter_info.certification
     *
     * @return the value of renter_info.certification
     *
     * @mbg.generated
     */
    public Integer getCertification() {
        return certification;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column renter_info.certification
     *
     * @param certification the value for renter_info.certification
     *
     * @mbg.generated
     */
    public void setCertification(Integer certification) {
        this.certification = certification;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column renter_info.image_one
     *
     * @return the value of renter_info.image_one
     *
     * @mbg.generated
     */
    public String getImageOne() {
        return imageOne;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column renter_info.image_one
     *
     * @param imageOne the value for renter_info.image_one
     *
     * @mbg.generated
     */
    public void setImageOne(String imageOne) {
        this.imageOne = imageOne == null ? null : imageOne.trim();
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column renter_info.image_tow
     *
     * @return the value of renter_info.image_tow
     *
     * @mbg.generated
     */
    public String getImageTow() {
        return imageTow;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column renter_info.image_tow
     *
     * @param imageTow the value for renter_info.image_tow
     *
     * @mbg.generated
     */
    public void setImageTow(String imageTow) {
        this.imageTow = imageTow == null ? null : imageTow.trim();
    }
}